body{

    background-color:#17252A;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
}
#logo-container{
    margin: 100px auto;
    width: 200px;
}
#info{
    margin-top: 20px;
    font-size: 16;
    font-weight: bold;
    color: whitesmoke;
    text-shadow: 0 0 5px rgba(0,0,0,0.1);
    animation: fadeIn 1s ease-in-out ;
}

img{
    width: 200px;
    height: 200px;
    margin: 100px auto;
    border-radius: 50%;
    box-shadow: 0 0 10px rgba(0,0,0,0.2);

   animation: rotate 8s linear infinite;

}
@keyframes fadeIn {
    0%{
        opacity: 0;
    }
    100%{
        opacity: 1;
    }
}

@keyframes rotate{
    from{
        transform:rotateY(0deg);
    }
    to{
        transform: rotateY(360deg);
    }
}